.floatRight {
	float: right;
}
.clear {
	clear: both;
}
ul.sm_image_list {
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 0;
}
ul.sm_image_list {
	width: 100%;
	list-style: none;
	padding: 24px 0 0 0;
	z-index: 0;
}
ul.sm_image_list li strong {
	font-size: 1.2em;
}
ul.sm_image_list>li {
	clear: both;
	min-height: 135px;
	padding-bottom: 16px;
	list-style: none;
}
ul.sm_image_list li.icon {
	clear: both;
	min-height: 95px;
	padding-bottom: 16px;
}
ul.sm_image_list li img.icon {
	float: left;
	margin: 0 24px 8px 0;
}
a.light {
	color: #fff;
}


abbr.requiredField{
	cursor: help; 
	color: #ee3823; 
	font-size: 1.5em; 
	font-weight: bold;
	border: 0;
}

@-webkit-keyframes pulse {
	0% {
		-webkit-box-shadow: 0 0 12px rgba(241,203,130,.2);
	}
	50% {
		-webkit-box-shadow: 0 0 12px rgba(241,203,130,.9);
	}
	100% {
		-webkit-box-shadow: 0 0 12px rgba(241,203,130,.2);
	}
}

@-webkit-keyframes pulse2 {
	0% {
		-webkit-box-shadow: 0 0 10px rgba(241,203,130,.2);
	}
	50% {
		-webkit-box-shadow: 0 0 10px rgba(241,203,130,.9);
	}
	100% {
		-webkit-box-shadow: 0 0 10px rgba(241,203,130,.2);
	}
}

fieldset.provostForm label { 
	text-transform: uppercase; 
	width: 200px; 
	text-align: right; 
	font-weight: bold; 
	float: left; 
	padding-right: 15px; 
}
fieldset.provostForm td.provost_form_name {
	width: 200px;
	text-align: right; 
	font-weight: bold; 
	float: left;
	padding-top: .75em;
}
td.provost_form_value{
	width: 450px;
}
fieldset.provostForm select, .dataTables_length select { 
	padding: 4px 1px 4px 4px;
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; 
}
fieldset.provostForm input[type=text], fieldset.provostForm input[type=email], fieldset.provostForm input[type=url], fieldset.provostForm textarea, .dataTables_filter input[type=text]{ 
	padding: 5px 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ccc;
}
fieldset.provostForm input[type=text], fieldset.provostForm input[type=email], fieldset.provostForm input[type=url], fieldset.provostForm textarea {
	width: 400px;
}
fieldset.provostForm textarea {
	height: 100px;
	margin: 0;
}
fieldset.provostForm input[type="text"]:focus, textarea:focus, .dataTables_filter input[type=text]:focus {
	border: 1px solid #F1CB82;
	background: #fff;
	-webkit-animation: pulse 1.5s infinite ease-in-out;
}
.dataTables_info {
	font-style: italic;
	font-size: .9em;
	color: #666;	
	line-height: 30px;
}

fieldset.provostForm em { 
	font-size: .95em; 
	float: right; 
}
input[type=text]#width, #inTheNews input[type=text]#height {
	width: 80px;
}

label span {
	font-weight: normal;
	font-size: .9em;
	text-transform: capitalize;
	font-style: italic;
	display: block;
	margin-bottom: 1em;
}
label span.form-required { display: inline; }


.node-webform input.form-submit { margin-left: 210px; }


label.error { 
	display: block;
	width: 100%; 
	margin: .5em 0 1.5em 215px; 
	float: none; 
	font-weight: normal; 
	font-size: .9em; 
	text-align: left;
	padding: 5px 20px 5px 20px;
	border: 1px solid #ffd324;
	background-image: url(https://www2.ku.edu/~sma/images/icons/error16.png);
	background-image: url(https://www2.ku.edu/~sma/images/icons/error16.png), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#fff6bf));
	background-image: url(https://www2.ku.edu/~sma/images/icons/error16.png), -moz-linear-gradient(0% 100% 90deg,#eee, #fff6bf);	
	background-repeat: no-repeat;
	background-position: 5% 50%;
	text-transform: capitalize;
	color: #E8000D; 
	clear: both;
  -webkit-border-radius: 4px; 
  -moz-border-radius: 4px; 
  border-radius: 4px;
}

#section-content fieldset { 
      	border: 1px solid #ccc; 
      	padding: 15px; 
      	margin-top: 24px; 
      	-webkit-border-radius: 8px; 
      	-moz-border-radius: 8px; 
      	border-radius: 8px;
      	clear: both;
      }
      #section-content legend, .form_button, .sm_form_button  { 
      	background-color: #eee; 
				color: #222; 
				border: 1px solid #999966; 
				-moz-border-radius: 8px; 
				-webkit-border-radius: 8px; 
				border-radius: 8px; 
				font-style: normal;
				font-weight: bold;
				font-size: 1.25em;
				text-transform: uppercase; 
				text-shadow: 0 1px 1px #fff;
				background: #f5f5f5; 
				padding: 2px 6px; 
      }
      #section-content legend {
      	padding: 6px 8px;
      }
      .form_button { 
      	cursor: pointer;
      	padding: 6px 8px 4px 8px; 
      	color: #fff;
				text-shadow: 0 1px 1px #011CA7; 
				background: #A10509;
				background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F15761), to(#A10509));
				background-image: -moz-linear-gradient(0% 100% 90deg,#F15761, #A10509);				
				-webkit-border-radius: 23px;
				-moz-border-radius: 23px;
				border-radius: 23px;
      }
      .form_button:hover {
				color: #fff;
				-webkit-animation-name: pulse;
				-webkit-animation-duration: 1.5s;
				-webkit-animation-iteration-count: infinite;
				-webkit-animation-timing-function: ease-in-out;
				-webkit-box-shadow: none;
				-moz-box-shadow: none;
				box-shadow: none;
			}
			
			#section-content fieldset p {
				clear: both;
			}

	/* Form Table Formatting */
	#formTable, #formTable2 {
		border-collapse: collapse;
		width: 100%;
		border: 1px solid #ccc;
		margin-bottom: 1em;
	}
	#formTable th, #formTable td, #formTable2 th, #formTable2 td {
		padding: 6px;
	}
	#formTable caption, #formTable2 caption {
		font-size: 1em;
		font-weight: bold;
		text-align: left;
		margin: 8px 0 0 0;
		padding-bottom: 0;
	}
	#formTable thead, #formTable tfoot, #formTable2 thead, #formTable2 tfoot, #formTable3 thead, #formTable3 tfoot {
	  background: #ccc url(https://www2.ku.edu/~sma/images/bar.gif) repeat-x left center;
	  border-top: 1px solid #a5a5a5;
	  border-bottom: 1px solid #a5a5a5;
	  text-align: left;
	}
	#formTable th, #formTable2 th {
		font-size: 1.2em;
		font-weight: bold;
	}
	#formTable tbody, #formTable2 tbody {
		font-size: 1em;
	}
	#formTable tr:hover, #formTable2 tr:hover, #formTable3 tr:hover {
		background-color: #ccc;
		color: #fff;
	}
	#formTable thead tr:hover, #formTable tfoot tr:hover, #formTable2 thead tr:hover, #formTable2 tfoot tr:hover, #formTable3 thead tr:hover, #formTable3 tfoot tr:hover {
		background-color: transparent;
		color: inherit;
	}
	#formTable col, #formTable2 col, #formTable3 col {
		border-right: 1px solid #ccc;
	}
	#formTable col#contact {
		border: none;
	}
	#formTable th a:hover {
		color: #000;
		text-decoration: underline;
	}
	#formTable a:hover {
		color: #fff !important;
		color: #000;
	}
	#formTable th img {
		float: right;
		padding: .3em 0 0 0;
		margin-left: -.3em;
	}
	.deleteIcon {
		padding: 4px;
		border: none;
		-webkit-transition: all .6s ease-in-out;
		-moz-transition: all .6s ease-in-out;
		-o-transition: all .6s ease-in-out;
		transition: all .6s ease-in-out;
	}
	
	.deleteLogo:hover .deleteIcon {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
	input#edit-draft { float: right; font-size: .9em; margin-top: 8px; }